

.stage-overlay-navigation .next, .stage-overlay-navigation .prev {
  background-image: url(/pfb/images/rwd_stage-overlay-navigation-background.png);
  background-repeat: repeat;
}
.search {
  margin-top: -0.625em;
  font-size: 1em;
}
.search:before {
  margin-top: -0.625em;
}
@media (min-width: 48em) {
  .main-navigation .sub {
    top: 2.3125em;
  }
}
.footer .social-media .facebook a {
  background-position: 0 -1.0625em;
}
.footer .social-media .twitter a {
  background-position: 0 0;
}
.footer .social-media .xing a {
  background-position: 0 -2.125em;
}
.footer .social-media .google a {
  background-position: 0 -3.1875em;
}
.footer .social-media a {
  width: 1em;
  height: 1em;
}
.zo-simple-lightbox .social-media li.facebook a {
  background-position: 0 -1.6875em;
}
.zo-simple-lightbox .social-media li.twitter a {
  background-position: 0 0;
}
.zo-simple-lightbox .social-media li.google a {
  background-position: 0 -5.1875em;
}
.zo-simple-lightbox .social-media li.linkedin a {
  background-position: 0 -6.875em;
}
.zo-simple-lightbox .social-media li.xing a {
  background-position: 0 -3.4375em;
}
.zo-simple-lightbox .social-media li a {
  background-image: url(/pfb/images/rwd_social-media-lightbox-ie8.png);
}
.mgal .social-media a, .mgac .social-media a {
  width: 38px;
  height: 38px;
  background-image: url(/pfb/images/rwd_social-media-2x.png);
}
.mgal .social-media a.facebook, .mgac .social-media a.facebook {
  background-position: 0 40px;
}
.mgal .social-media a.twitter, .mgac .social-media a.twitter {
  background-position: 0 0;
}
.mgal .social-media a.xing, .mgac .social-media a.xing {
  background-position: 0 80px;
}
.mgal .social-media a.google, .mgac .social-media a.google {
  background-position: 0 120px;
}
.gallery-compact .social-media a {
  width: 38px;
  height: 38px;
  background-image: url(/pfb/images/rwd_social-media-2x.png);
}
.gallery-compact .social-media a.facebook {
  background-position: 0 -40px;
}
.gallery-compact .social-media a.twitter {
  background-position: 0 0;
}
.gallery-compact .social-media a.xing {
  background-position: 0 -80px;
}
.gallery-compact .social-media a.google {
  background-position: 0 -120px;
}
.mgac .play-plus.large {
  border: 0.125em solid white;
}
.mgac .play-plus.large:before {
  margin-top: 0;
  margin-left: 0;
}
.mibox .thumb-link.video .play-video-link {
  border: 0.125em solid white;
  margin-top: -0.8125em;
}
.mibox .thumb-link.video .play-video-link:before {
  margin-top: -0.0625em;
  margin-left: 0;
}
.mgas-overlay .mgas-overlay-outer .social-media a {
  width: 17px;
  height: 17px;
  background-image: url(/pfb/images/rwd_social-media.png);
}
.mgas-overlay .mgas-overlay-outer .social-media a.facebook {
  background-position: 0 -1.0625em;
}
.mgas-overlay .mgas-overlay-outer .social-media a.twitter {
  background-position: 0 0;
}
.mgas-overlay .mgas-overlay-outer .social-media a.xing {
  background-position: 0 -2.125em;
}
.mgas-overlay .mgas-overlay-outer .social-media a.google {
  background-position: 0 -3.1875em;
}
.mgal .mgal-media.video .play-plus.large:before,
.media.video .figure-wrapper .play-plus:before,
.media.video .figure-wrapper .play-plus.medium:before,
.gallery-compact .play-plus:before,
.slider-youtube .play-plus:before {
  border: 6px solid white;
}
/* Download Sharing Module (MDS)*/
.download-sharing .ds-overlay {
  border: 1px solid #666666;
}
.download-sharing .ds-icon .ds-overlay ul li a div:after {
  width: 40px;
}
.download-sharing .ds-icon .ds-overlay ul li.mail a div {
  right: -10px;
}
.ds-overlay-background {
  background-color: #363636;
}
/* Easy Access 3 Module (MEA3) */
.mea3 .toggle-item {
  overflow: visible !important;
}
/* Main Stage small (MSS)*/
@media (min-width: 30em) {
  .stage-mss {
    height: 13em;
  }
  .stage-mss:before {
    content: none;
  }
}
@media (min-width: 37.5em) {
  .stage-mss {
    height: 32.1875em;
  }
}
/* Mibox */
.mibox .thumb-link img {
  border: 1px solid #999999;
}
/* cross navigation arrow */
.main-header .cross-navigation .cross-navigation-ul-wrapper ul li.open > a:before {
  margin-top: 1px !important;
}
/* main navigation nth-child workaround */
.rwd-navigation ul.second-level > li:first-child + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {
  clear: left;
}
/* main navigation nth-child workaround */
.rwd-navigation ul.second-level > li:first-child + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after,
.rwd-navigation ul.second-level > li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li:after {
  display: none;
}
@media (min-width: 48em) {
  .main-header .cross-navigation .cross-navigation-ul-wrapper ul li ul.sub.lv2, .search-box {
    border: 1px solid #999999;
  }
  ul.third-level {
    padding-bottom: 3.125em;
  }
  .rwd-navigation ul.second-level > li:before {
    top: -53px;
  }
}
.toolbox-navigation > ul > li.toolbox-pfb-feedback a.tbicon:after, 
.toolbox-navigation > ul > li.toolbox-pfb-telefon a.tbicon:after, 
.toolbox-navigation > ul > li.toolbox-pfb-filiale a.tbicon:after, 
 .toolbox-navigation > ul > li.toolbox-share a.tbicon:after {
    top: -7px;
    left: 6px;
}

#header_flaps_content_email {
    display: table;
}
.header_flaps_content_pane#header_flaps_content_email {
    margin-left: -754px !important;
}
.formsStd-wrapper .formsStd-item#div-radio_theme_9350 .formsStd-content label {
    width: 100px;
}

/* */
 